- let name = 'Igor';

p#first.
  Hello, I'm writing just to say that my name is #{name}. For anything you need, call me, ok?
p#second Charlie has a big #[strong.formatting styled] house
  | , that was planned by an #[em architect].